The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

This is a modified cPanel module. Please contact the maintainer for support.

Discussion in 'General Discussion' started by driverC, Mar 22, 2010.

  1. driverC

    driverC Well-Known Member

    Joined:
    Jul 23, 2004
    Messages:
    112
    Likes Received:
    0
    Trophy Points:
    16
    What exactly does "This is a modified cPanel module. Please contact the maintainer for support." mean ?

    I am getting this on all accounts when I try to install Wordpress using Cpanel.

    I managed to make the installations work anyway by unticking "Prevent cPAddons installations of modified sources". However, I would like to understand what this message means and if it poses any danger or threat to our system security wise ? Does it mean a hacker modified the addon code on Cpanel or does it just mean that since Wordpress is a third party application Cpanel does not directly provide support for it ?
     
  2. kduvall

    kduvall Member

    Joined:
    Nov 24, 2008
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Atlanta, GA
Loading...

Share This Page